.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.LicenseEvent: ../../vim/event/LicenseEvent.rst


vim.event.ServerLicenseExpiredEvent
===================================
  This event records an expired VirtualCenter server license.
:extends: vim.event.LicenseEvent_

Attributes:
    product (`str`_):

